
/* Class = "NSTableColumn"; headerCell.title = "Test Name"; ObjectID = "F32-IN-8pR"; */
"F32-IN-8pR.headerCell.title" = "Test Name";

/* Class = "NSTableColumn"; headerCell.title = "Computer Name"; ObjectID = "Fxd-e6-uiV"; */
"Fxd-e6-uiV.headerCell.title" = "Computer Name";

/* Class = "NSTableColumn"; headerCell.title = "Difference"; ObjectID = "hmd-X9-UYV"; */
"hmd-X9-UYV.headerCell.title" = "Difference";

/* Class = "NSTableColumn"; headerCell.title = "Change Date"; ObjectID = "jfS-sa-YB0"; */
"jfS-sa-YB0.headerCell.title" = "Change Date";

/* Class = "NSScrollView"; ibShadowedToolTip = "A list of changes, combining all selected tests"; ObjectID = "nqC-JX-Fji"; */
"nqC-JX-Fji.ibShadowedToolTip" = "A list of changes, combining all selected tests";
